/*
Theme Name: Ultra Child
Description: Child theme for Ultra theme
Author: Themify
Template: themify-ultra
*/
/* General Styles */
body{
    color: #383838;
}
a, a:active, a:visited, a:hover, a:visited{
	text-decoration: none !important;
}

svg{
	width: 100%;
}
body.fixed-header.page-loaded #headerwrap {
    transition: all ease-in-out 0.3s;
}
h1,h2,h3{
    font-family: 'Teko', sans-serif;
    font-weight: normal;
    letter-spacing: normal;
}
h1,h2{ 
    text-transform: uppercase;
}
h1{font-size: 4em; line-height: 1em; }
h2{ font-size: 3em; line-height: 1em;}
h3{ font-size: 2.2em; }

h1.post-title{
    font-size: 4em;
}
textarea, input[type=text], input[type=password], input[type=search], input[type=email], input[type=url], input[type=number], input[type=tel], input[type=date], input[type=datetime], input[type=datetime-local], input[type=month], input[type=time], input[type=week]{
	width: 100%;
}
select{
	border-color: #ccc; 
}
input[type=reset], input[type=submit], button, input[type=button] {
    color: rgba(253, 185, 19, 1);
    display: inline-block;
    border: 3px solid rgba(253, 185, 19, 1);
    background: transparent;
    font-size: 1em;
    border-radius: 0;
    cursor: pointer;
    transition: all ease-in-out .3s;
}
input[type=reset]:hover, input[type=submit]:hover, button:hover, input[type=button]:hover{
    color: rgba(51, 51, 51, 1);
    border: 3px solid rgba(51, 51, 51, 1);
    background: transparent;
}
/*.themify_builder_active h1{font-size: 2.3em; line-height: 1.2em; }
.themify_builder_active h1.post-title{font-size: 3em; line-height: 1.4em; }
.themify_builder_active h2{ font-size: 1.9em; line-height: 1.3em;}
.themify_builder_active h3{ font-size: initial; }*/

a{
    color: #005D93;
}
a:hover{
    color: #DE7C08;
}
#main-nav .current_page_item > a, #main-nav .current-menu-item > a{
    color: #DE7C08;
}
#main-nav a:hover, #main-nav ul a:hover, #main-nav .mega-menu-posts a:hover {
    color: #DE7C08;
}
div.wpcf7 .ajax-loader{
    position: absolute;
}
.wpcf7-input-field{
    display:block;
    width: 100%;
}
.wpcf7-input-field input {
    margin: 0 0 1em;
}
.wpcf7-form-control-signature-wrap {
    width: 100% !important;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    background: #fff;
}
span.required {
    color: #ff3131;
}

/*Theme Styles*/
.section_spinner {
	animation: none;
	left: 0;
	top: 0;
	background: none;
	margin: 0 auto;
	width: 20%;
	height: 100%;
}
/*.home #headerwrap {
    position: absolute !important;
}*/
/*.home.admin-bar #headerwrap{
	top: 32px;
}*/
#headerwrap{
    background-color: rgba(255,255,255,.9);
    border-bottom: none;
}
#headerwrap svg{
	overflow: visible;
}
.header-bar{
	transition: all ease-in-out 0.3s;
	width: 15%;
}
#headerwrap g#text {
    transition: all ease-in-out 0.3s;
    opacity: 1;
    transform: translate(40px, 0);
}
.home #headerwrap:not(.fixed-header) {
    background: transparent;
    color: #fff;
}
.home #headerwrap:not(.fixed-header)  g#text .cls-1 {
    fill: #ffffff;
}
.home:not(.mobile_menu_active) #headerwrap:not(.fixed-header) #main-nav a {
    filter: drop-shadow(0px 0px 1px black);
}
.home #headerwrap:not(.fixed-header) #main-nav .current-menu-item a, .home #headerwrap:not(.fixed-header) #main-nav .sub-menu a, .home #headerwrap:not(.fixed-header) #main-nav a:hover {
    filter: none;
}
.home.transparent-header #headerwrap.fixed-header{
    color: #000;
}
/*.no-fixed-header.revealing-header #headerwrap{
    position: absolute !important;
}*/
/*.admin-bar.no-fixed-header.revealing-header #headerwrap{
    top:32px;
}*/
@media screen and (max-width: 1260px){   
    .no-fixed-header.revealing-header #headerwrap{
        position: static !important;
    }
}
#headerwrap.fixed-header g#text {
    transform: translate(100%, 0);
    opacity: 0;
}
#headerwrap.fixed-header .header-bar{
	width: 10%;
}
@media screen and (max-width: 900px){
    .header-bar{
        width: 30%;
    }
    #headerwrap.fixed-header .header-bar{
        width: 25%;
    }
}
@media screen and (max-width: 500px){
    .header-bar{
        width: 60%;
    }
    #headerwrap.fixed-header .header-bar{
        width: 60%;
    }
}
.no-fixed-header.revealing-header #headerwrap {
    position: absolute !important;
}
#main-nav a{
    font-family: 'Teko', sans-serif;
    text-transform: uppercase;
    font-size: 1.5em;
}
#main-nav ul a, #main-nav .mega-menu-posts a{
    font-family: inherit;
    font-size: initial;
}
#main-nav li:not(.themify-widget-menu) > ul{
    transform: scale(0,0);
    transform-origin: right top;
    border: 1px solid #DE7C08;
    background: rgba(255,255,255,0.9);
    box-shadow: none;
    width: 300px;
}
#content{
    padding: 5.75% 0 10%;
}
.image-caption {
    font-size: .8em;
    line-height: 1.5em;
}
.footer-horizontal-left .back-top, .footer-horizontal-right .back-top, .footer-left-col .back-top, .footer-right-col .back-top{
    top: -165px;
}
#pagewrap .back-top.back-top-float {
    background-color: rgba(255,255,255,0.5);
    overflow: visible;
    box-shadow: none;
    width: 100px;
    height: 100px;
    border-radius: 50% 0 0 50%;
    right: 0;
}
#pagewrap .back-top.back-top-float:hover .arrow-up {
    animation: unset;
}
#pagewrap .back-top.back-top-float a:before{
    border: none;
    transform: rotate(0deg);
    width: 50px;
    height: 80px;
    top: 5px
}
#pagewrap .back-top.back-top-float a:after {
    content: "Back to Top";
    text-transform: uppercase;
    color: #6b6b6b;
    text-align: right;
    position: absolute;
    right: 100%;
    top: 22px;
    font-size: 13px;
}
#pagewrap .back-top.back-top-float a:before, .back-top a:before {
    /*content: url('https://nmspacemuseum.nmcodev.com/wp-content/uploads/2019/04/rocketIcon.svg');*/
    content: url("data:image/svg+xml;base64,PHN2ZyBpZD0ibG9nby1iZyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMzAwIDUwMCI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiNmZGI5MTM7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5yb2NrZXRJY29uPC90aXRsZT48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0xNzkuMjYsMzEwLjI4bDEuNjEtN0MyMjguOCw4NywxNDEuOCwwLDE0MS44LDBzLTg3LDg3LTM5LjA3LDMwMy4yNmwxLjYxLDdjMS4xNiw1LDIuMzcsMTAuMDUsMy42OCwxNS4xOWwwLDB2MEw4OS42MiwzNjRWNDY5LjI3bDAsMHYuNTdsMzUuODgtNzBMMTQxLjgsNTAwbDE2LjI4LTEwMC4xNCwzNS44OCw3MFYzNjRsLTE4LjM4LTM4LjU0QzE3Ni44OSwzMjAuMzMsMTc4LjEsMzE1LjI4LDE3OS4yNiwzMTAuMjhaIi8+PHBvbHlnb24gY2xhc3M9ImNscy0xIiBwb2ludHM9Ijg5LjYyIDQ2OS44NiA4OS44NSA0NjkuNDEgODkuNjIgNDY5LjI3IDg5LjYyIDQ2OS44NiIvPjxwb2x5Z29uIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSI4OS42MiA0NjkuMjcgODkuNjIgNDY5LjI3IDg5Ljg1IDQ2OS40MSA4OS44NSA0NjkuNDEgODkuNjIgNDY5LjI3Ii8+PC9zdmc+");
    filter: contrast(0%) brightness(115%);
    transition:all ease-in-out .3s
}
#pagewrap .back-top.back-top-float a:hover:before, .back-top a:hover:before {
    filter: contrast(100%) brightness(100%);
}
.footer-horizontal-left .back-top .arrow-up a, .footer-horizontal-right .back-top .arrow-up a, .footer-left-col .back-top .arrow-up a, .footer-right-col .back-top .arrow-up a{
    height: auto;
    background: none;
}
.footer-horizontal-left .back-top .arrow-up:hover a, .footer-horizontal-right .back-top .arrow-up:hover a, .footer-left-col .back-top .arrow-up:hover a, .footer-right-col .back-top .arrow-up:hover a{
    background: none;
    width: 90px;
    margin-left: 25%;
}
.arrow-up a{
    align-self: flex-end;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    transform-origin: bottom;
}
.arrow-up a {
    animation-name: arrow-up-link;
    animation-timing-function: cubic-bezier(0.280, 0.840, 0.420, 1);
}
.arrow-up a:hover{
    animation:none;
}
.back-top a:hover:before{
    filter: contrast(100%) brightness(100%);
}
@keyframes arrow-up-link {
    18%  { transform: scale(1,1) rotate(0deg) translateY(0); }
    23%  { transform: scale(1,1) rotate(0deg) translateY(-40px); }
    24%  { transform: scale(1,1) rotate(0deg) translateY(0); }
    25%  { transform: scale(1,1) rotate(-5deg) translateY(-7px); }
    26%  { transform: scale(1,1) rotate(0deg) translateY(0); }
    27% { transform: scale(1,1) rotate(5deg) translateY(-2px); }
    28% { transform: scale(1,1) rotate(0deg) translateY(0); }
}
.single-inductee #pagewrap .back-top.back-top-float{
    display:none;
}
.featured-area.fullcover figure.post-image.clearfix {
    max-height: 650px;
    overflow: hidden;
}
.single.single-split-layout .featured-area.fullcover figure.post-image.clearfix{
	max-height:none;
}
.transparent-header g#text .cls-1{
	fill: #fff;
}
.transparent-header #headerwrap.fixed-header .cls-1{
	fill: #231f20;
}
.single.single-split-layout.transparent-header #headerwrap{
	color: #000;
}
.single.single-split-layout.transparent-header #headerwrap.fixed-header .header-icons a{
    color: #000;
}
.transparent-header #headerwrap.fixed-header{
	background-color: rgba(255,255,255,0.7);
}
.transparent-header #headerwrap.fixed-header:hover{
    background-color: rgba(255,255,255,1);
}
.single.single-fullwidth-layout .featured-area{
    overflow:hidden;
}
.index_layout .themify_builder_row .row_inner{
    width: 1160px;
    max-width: 100%;
    margin: 0 auto;
}
.index_layout .module_row.fullwidth .row_inner{
    width: 100%;
    max-width: 100%;
}
.footer-left-wrap{
    text-align: center;
}
.footer-logo-wrapper{
    width: 50%;
    margin: 0 auto;
}
.footer-wigets-wrap{
    padding-top: 50px;
}
.no-slider-controls .row-slider-slides, .no-slider-controls .row-slider-nav{
    display:none;
}
.searchBG{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    left: 0;
    opacity: 0.6;
}
.searchBG svg{
    position: fixed;
    top: 0;
    right: 0;
    width: auto !important;
}
.searchBG svg path{
    fill: #f8e9d0;
    stroke: #eaddca;
}
#footerwrap{
    position: relative;
    background: none;
    border: none;
    padding: 90px 0;
}
.footerBG{
    position: absolute;
    /*top: -40%;*/
    z-index: -1;
    /*height: 140%;*/
    overflow: hidden;
    left: 0;
    width: 100%;
    opacity: .6;
    bottom: 0px;
    -webkit-mask-image: linear-gradient(to bottom, transparent 25%, rgba(0,0,0,1) 75%);
    mask-image: linear-gradient(to bottom, transparent 25%, rgba(0,0,0,1) 75%);
}
.footerBG svg {
    height: auto !important;
}
@media screen and (max-width: 680px){
    .footer-widgets{
        text-align:center;
    }
}
#homeBanner{
    overflow: hidden;
}
.blogBG, .eventsBG, .homeBG{
    position: absolute;
    top: 0;
    z-index: -1; 
    opacity: 0;
    transition: all ease-in-out .3s;
    width: 100%;
    -webkit-mask-image: linear-gradient(to top, transparent 25%, rgba(0,0,0,1) 75%);
    mask-image: linear-gradient(to top, transparent 25%, rgba(0,0,0,1) 75%);
}
.homeBG{
    opacity: .6;
}
.page-loaded .blogBG, .page-loaded .eventsBG, .page-loaded .homeBG {
    opacity: 1;
}

/*Homepage Extra Styles*/
.hpExhibits figure.slide-image{
	overflow: hidden;
}
.hpExhibits img{
	transition: all ease-in-out .8s;
}
.hpExhibits img:hover{
	transform: scale(1.2);
}
.home-mosaic h2.tbm_title{
    padding: 0 20px;
}
.module-mosaic figure img{
    width: 100%;
}
.home-top-slider.module-pro-slider .sp-slide-image{
    width: 60%;
}
.home-top-slider.module-pro-slider .bsp-slide-content-left .sp-slide-text, .home-top-slider.module-pro-slider .bsp-slide-content-right .sp-slide-text{
    width: 40%;
}
.home-top-slider.module-pro-slider h2{
    text-shadow: 0px 0px 5px rgba(0, 0, 0, 1);
}
@media screen and (max-width: 420px){
    .home-top-slider.module-pro-slider .bsp-slide-content-left .sp-slide-text, .home-top-slider.module-pro-slider .bsp-slide-content-right .sp-slide-text {
        width: 80%;
    }
}

/*Post List Styles*/
.loops-wrapper.list-thumb-image .post-image img {
    /* width: 100%; */
    height: 100%;
    max-width: none;
}
.loops-wrapper .post-title{
    font-family: inherit;
}
.even-images figure a, .post-type-archive-inductee .loops-wrapper figure a, .post-type-archive-object .loops-wrapper figure a, .loops-wrapper.list-thumb-image figure a, .post-type-archive-exhibits .loops-wrapper figure a {
    display: flex;
    height: 300px;
    overflow: hidden;
    text-align: center;
}
.loops-wrapper.list-thumb-image figure a{
    height:170px;
}
.post-type-archive-exhibits .loops-wrapper figure a{
    height: 550px;
}
.post-type-archive-exhibits .post-content{
    position: absolute;
    top: 80%;
    width: 100%;
}
.post-type-archive-exhibits .post-content h2.post-title a {
    font-family: 'Teko', sans-serif;
    font-size: 2em;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0px 0px 10px #000, 0 0 5px #000;
}
@media screen and (max-width: 415px){
    .post-type-archive-exhibits .post-content h2.post-title a{
        font-size: 1.3em;
    }
    .post-type-archive-exhibits .post-content{
        top: 50%;
    }
}
.even-images img, .post-type-archive-inductee .loops-wrapper img, .post-type-archive-object .loops-wrapper img, .loops-wrapper.list-thumb-image img, .post-type-archive-exhibits .loops-wrapper img {
    object-fit: cover;
    object-position:center top;
    width: 100%;
    transition: all ease-in-out 1s;
}
.post-type-archive-object .loops-wrapper img {
    object-position:center center;
}
.post-title a:hover{
    color:#DE7C08;
}
.post-nav .arrow{
    color:#DE7C08; 
}
.post-nav .arrow:hover{
    color:#000; 
}

/*Exhibit Styles*/
.post-type-archive-exhibits .loops-wrapper figure a{
    height: 550px;
}
.post-type-archive-exhibits .post-content{
    position: absolute;
    top: 80%;
    width: 100%;
}
.post-type-archive-exhibits .post-content h2.post-title a {
    font-family: 'Teko', sans-serif;
    font-size: 2em;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0px 0px 10px #000, 0 0 5px #000;
    transition: all ease-in-out 1s;
}
.post-type-archive-exhibits figure.post-image:hover img {
    transform: scale(1.1) translate(0px, 4%);
    transition: all ease-in-out 2s;
}
.post-type-archive-exhibits figure.post-image:hover .post-content h2.post-title a{
    text-shadow: 0px 0px 10px #000, 0 0 5px #000;
}

/*Exhibit Post Styles*/
.single-exhibits .featured-area.fullcover figure.post-image.clearfix{
    display: flex;
}
.single-exhibits .featured-area.fullcover img{
    object-fit: cover;
    object-position: center center;
}
.exhibit-details{
    margin-bottom: 50px;
}
.themify_builder_row.exhibit-sections{
    margin-top: 50px;
}
.loops-wrapper, .module-gallery{
    margin-bottom: 100px;
}
.loops-wrapper.overlay .post-image + .post-content .post-content-inner{
    height: 100%;
}
.loops-wrapper.overlay .post-image + .post-content .post-content-inner h1{
    display: flex;
    height: 100%;
    justify-content: center;
    padding: 0 5%;
    align-items: center;
}
.loops-wrapper.overlay .post-image + .post-content a, .loops-wrapper.polaroid .post-image + .post-content a{
    width: 100%;
    padding: 35% 0;
}
    /*height: 40%;
    padding: 25% 5%;*/

/*Inductee Styles*/
.post-type-archive #sidebar .textwidget form ul {
    margin: 0;
}
.post-type-archive #sidebar .textwidget form ul li label{
    display: block;
}
.post-type-archive #sidebar .textwidget select.sf-input-select{
    display: block;
    width: 100%;
}
#load-more{
    display: none;
}

/*Inductee Post Styles*/
.single-inductee.single-split-layout .featured-area:before{
	background-color: transparent;
}
.single-inductee.single-split-layout .featured-area .post-image img{
	height:auto;
}
.single-inductee.single-split-layout.transparent-header #content.list-post{
	padding:100px 50px;
}
.single-inductee.single-split-layout.transparent-header .header-bar{
	width: 15%;
}
.inductee-details, .exhibit-details{
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    color: #7a7a7a;
    font-size: .8em;
    display: flex;
    justify-content: space-between;
}
.inductee-country{
    text-transform: capitalize;
}
.inductee-tag-line{
    clear: both;
    font-weight: bold;
    font-size: initial;
    color: #000;
    border-bottom: 1px solid #ccc;
    padding: 20px;
    margin-bottom: 30px;
    text-align: center;
}
@media screen and (max-width: 800px){
    .single-inductee.single-split-layout.transparent-header .header-bar{
        width: 35%;
    }
}
@media screen and (max-width: 680px){
    .single-inductee.single-split-layout.transparent-header .header-bar{
        width: 50%;
    }
    .single.single-split-layout .related-posts .post-image img, .single.single-split-layout .featured-area .post-image img {
        object-fit: cover;
    }
    .single-inductee.single-split-layout.transparent-header #content.list-post{
        padding: 100px 20px;
    }
}

/*Artifact Styles*/

/*Artifact Post Styles*/
.single-object .featured-area{
    background: rgba(171, 171, 171, 0.4);
    padding: 50px 0;
}
.single-object .featured-area img{
    height: 100%;
    width: auto;
}
.single-object .featured-area .caroufredsel_wrapper, .single-object .featured-area ul.slides, .single-object .featured-area .caroufredsel_wrapper img{
    max-height: 700px;
}
.single-object .featured-area a.carousel-prev, .single-object .featured-area a.carousel-next{
    position: absolute;
    top: 50%;
    background: #ccc;
    border-radius: 100%;
    padding: 8px;
    height: 50px;
    width: 50px;
}
.single-object .featured-area a.carousel-prev:hover, .single-object .featured-area a.carousel-next:hover{
    background: #fcb817;
}
.single-object .featured-area a.carousel-prev{
    left: 50px;
}
.single-object .featured-area a.carousel-next{
    right: 50px;
}
.single-object .featured-area .shortcode.slider .carousel-nav-wrap .carousel-prev:before, .single-object .featured-area .shortcode.slider .carousel-nav-wrap .carousel-next:before{
    width: 25px;
    height: 25px;
}
.single-object .featured-area .shortcode.slider .carousel-nav-wrap .carousel-prev:before {
    margin: 3px 0 3px 10px;
}
.single-object .featured-area .shortcode.slider .carousel-nav-wrap .carousel-next:before {
    margin: 3px 3px 0 -8px;
}
.artifact-details{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    margin: 50px 0;
    padding: 25px;
    border: 1px dashed #ccc;
}
.artifact-details h3{
    width: 100%;
    clear: both;
    border-bottom: 1px solid #ccc;
}
.artifact-details h4{
    width: 100%;
    clear: both;
    margin: .5em 0;
}
.obj-meta{
	min-width: 15%;
}
.obj-desc{
    width: 100%;
}

/*Blog Styles*/
body.blog #headerwrap, body.post-type-archive-tribe_events #headerwrap{
    background-color: rgba(255,255,255,0);
    transition: all ease-in-out .3s;
}
body.blog #headerwrap.fixed-header, body.post-type-archive-tribe_events #headerwrap.fixed-header{
    background-color: rgba(255,255,255,.9);
    transition: all ease-in-out .3s;
}
.loops-wrapper.list-large-image .post-image{
    max-width: 55%;
}

/*General Post Styles*/
.single-inductee .printfriendly {
    float: none !important;
    position: absolute !important;
    top: 0;
    left: 0;
}
.printfriendly a {
    display: block;
    text-align: center;
    max-width: 50px;
    color: #000 !important;
    text-transform: uppercase;
    font-family: 'Teko', sans-serif;
    font-size: 1.5em !important;
    opacity: 0.5;
}
.printfriendly a:hover {
    color: #DE7C08 !important;
    opacity: 1;
}
.printfriendly img {
    display: none;
}
.printfriendly a::before {
    font-family: fontawesome;
}
.printfriendly a::before {
    content: url("data:image/svg+xml;charset=UTF-8,%3csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 49.71 46.6'%3e%3ctitle%3eprint%3c/title%3e%3cpath d='M12.57,39V48.3H37.43V32.77H12.57Zm3.11-3.11H34.32V39H15.68Zm0,6.22H34.32v3.1H15.68Z' transform='translate(-0.15 -1.7)'/%3e%3cpolygon points='37.28 9.32 37.28 0 12.43 0 12.43 9.32 12.43 15.53 37.28 15.53 37.28 9.32'/%3e%3cpath d='M43.64,11H40.53v9.32H9.47V11H6.36A6.68,6.68,0,0,0,.15,17.23V32.77A6.68,6.68,0,0,0,6.36,39H9.47V29.66H40.53V39h3.11a6.68,6.68,0,0,0,6.21-6.21V17.23A6.68,6.68,0,0,0,43.64,11Z' transform='translate(-0.15 -1.7)'/%3e%3c/svg%3e");
    display: block;
    filter: opacity(0.5);
    position: relative;
    text-align: center;
    transition: all ease-in-out .3s;
}
.printfriendly a:hover:before {
    filter: opacity(1);
}
a.pf-branding.js-pf-branding {
    display: none;
}
/*End General Post Styles*/

/*Blog Post Styles*/
.single.single-fullwidth-layout .featured-area .post-image+.post-content .post-date-wrap{
    margin-top: 0;
    width: auto;
    height: auto;
}
.loops-wrapper.list-post .post-date, .single .post-content .post-date {
    display: block !important;
    background: transparent;
    color: #231f20;
    height: auto;
    width: auto;
}
.single .post-content .post-date span {
    display: inline-block;
}
.loops-wrapper.list-post .post-date .day, .loops-wrapper.list-post .post-date .year, .loops-wrapper.list-post .post-date .month, .single .post-date .day, .loops-wrapper.list-post .post-date .year, .single .post-date .year, .loops-wrapper.list-post .post-date .month, .single .post-date .month {
    font-size: initial;
}

/*Event Styles*/
.tribe-events-page-title{
    font-size: 4em;
}
.tribe-events-list-separator-month {
    font-size: 30px;
    margin: 1.5em 0 0;
}
.tribe-events-list-widget .tribe-events-list-widget-events{
    padding: 0 !important;
}
h4.tribe-event-title {
    text-transform: unset;
    font-weight: normal;
    font-size: inherit;
    line-height: 1.3em;
}
.event-tax {
    margin-bottom: 50px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ccc;
}
table.tribe-events-calendar {
    background: #fff;
}

/*Event Post Styles*/
.single-tribe_events .page-title{
    display: none;
}
.single-tribe_events .tribe-events-single-event-title{
    font-size: 4em;
}

/*Event Movie Styles*/
.cat_theater-showings .tribe-events-event-image{
    float: left;
    clear: none;
    width: 50%;
}
.cat_theater-showings .tribe-events-single-event-description.tribe-events-content {
    float: right;
    width: 46%;
    padding: 0 2%;
    clear: right;
}
.cat_theater-showings #tribe-events-header .tribe-events-sub-nav, .cat_theater-showings #tribe-events-footer{
    display:none;
}
.event-showtimes{
    background: #fafafa;
    border: 1px solid #eee;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}
.event-showtimes h4 {
    min-width: 100%;
}
.event-showtime {
    margin-right: 5px;
}
.event-showtime:after {
    content: ',';
}
.event-showtime:last-child:after {
    content: "";
}
.event-showtime:last-child:before {
    content: "& ";
}
.film-meta{
    font-size: .8em;
    margin-top: 30px;
}
.theater-showings-shortcode .event-showtimes{
    text-align: left;
}
.theater-showings-shortcode .loops-wrapper{
    margin-bottom: 0;
}
.single-tribe_events .printfriendly.pf-alignleft {
    display: none;
}
#sidebar .module_row .module_column .builder-posts-wrap.grid3 .post.tribe_events {
    clear: none;
    margin: 0 0 20px;
    width: 100%;
    float: none;
}
#sidebar .tribe_events figure.post-image {
    max-height: 300px;
    overflow: hidden;
    margin-bottom: 5px;
}
#sidebar .tribe_events figure.post-image a {
    display: flex;
}
#sidebar .tribe_events figure.post-image img {
    object-position: center center;
    object-fit: cover;
}
#sidebar .loops-wrapper.grid3 .tribe_events .post-title {
    font-size: 1.1em;
}

/*Space Trails Styles*/
#mapRow {
    overflow: hidden;
}
.wpgmp_map_parent{
	margin-bottom: 0 !important;
}
.wpgmp_filter_wrappers{
	float: none !important;
    width: auto !important;
	display:block;
	clear:both;	
}
.space-trails-container, .space-trails-container .tb-column-inner, .space-trails-container .module-text, .space-trails-container .tb_text_wrap{
    position: relative;
    height: 100%; 
}
div.wpgmp_listing_header, div.categories_filter, div.wpgmp_categories, div.wpgmp_before_listing{
	float:none !important;
	clear: both;
}
.categories_filter:after {
    clear: both;
    display: block;
	content:'';
}
.fc-item-featured_image{
	float: left;
    width: 30%;
    margin: 0 10px 10px 0;
}
.fc-item-featured_image img.wpgmp_marker_image {
    width: 100%;
    height: auto;
}
.location_listing1 {
    padding: 50px 0 50px 5%;
    width: auto !important;
}
.location_pagination1 {
    width: auto !important;
    padding: 0 0 0 5% !important;
}
@media screen and (min-width: 1025px){
    .space-trails-container .wpgmp_map_container{
        position: absolute !important;
        height: 100vh;
    }
    .space-trails-container .wpgmp_map_parent{
        width: 68% !important;
        float:right;
    }
    .space-trails-container .wpgmp_filter_wrappers {
        float: left !important;
        width: 29% !important;
        clear: none;
        margin-bottom: 0 !important;
        padding: 20px 1.5% !important;
        max-height: 23%;
    }
    .space-trails-container .wpgmp_filter_wrappers select {
        margin-right: 0 !important;
        width: 100%;
        max-width: 100% !important;
    }
    .space-trails-container .location_listing1{
        padding: 20px 1.5%;
        width: 29% !important;
        float: left !important;
        position: relative;
        max-height: 78%;
        overflow-y: scroll;
        background-color: #ccc;
    }
    .space-trails-container .location_pagination1 {
        position: absolute;
        margin-bottom: 0 !important;
        left: 1.5%;
        bottom: 50px;
    }
}
.fc-label-info, .fc-badge.info, .wpgmp_pagination span, .wpgmp_pagination a, .wpgmp_toggle_main_container .amenity_type, div.categories_filter select, .wpgmp_tabs_container .wpgmp_tabs, .wpgmp_toggle_container{
    background: #fdb913 !important;
}
.wpgmp-infowindow-action a.fc-btn, .wpgmp-infowindow-action a.fc-btn:hover, .wpgmp_tabs_container .wpgmp_tabs li a.active, .wpgmp_pagination span.current, .wpgmp_pagination a:hover, .wpgmp_toggle_main_container input[type="submit"], .wpgmp_direction_container p input.wpgmp_find_direction, .wpgmp_nearby_container .wpgmp_find_nearby_button, .wpgmp_pagination a, .wpgmp_locations_listing div.wpgmp_pagination span.current, .wpgmp_locations_listing div.wpgmp_pagination a, div.categories_filter select, .wpgmp_tabs_container .wpgmp_tabs li a, .wpgmp_toggle_container, .wpgmp_toggle_main_container .amenity_type, .fc-badge, .fc-btn{
    color: #000 !important;
}
.fc-label-info, .fc-badge.info{
    border: none !important;
    font-family: 'Teko', sans-serif;
    font-style: normal;
    font-size: 1.2em !important;
}
.wpgmp_location_title a.place_title {
    font-family: 'Teko', sans-serif;
    font-size: 2em !important;
}
.wpgmp_listing_list .wpgmp_locations{
    margin-bottom: 30px !important;
}
.wpgmp_listing_grid .wpgmp_locations {
    padding: 30px 3%;
    width: 25%;
    border-color: #666;
}
.wpgmp_listing_grid .wpgmp_location_meta {
    float: none;
    margin: 0 0 20px;
    display: block;
}
.wpgmp_listing_container{
    padding-bottom: 50px;
}
@media only screen and (max-width: 1024px) and (min-width: 769px){
    .wpgmp_tabs_container *, .wpgmp_listing_container *, .wpgmp_pagination * {
        font-size: 1em !important; 
    }
}
@media only screen and (max-width: 768px){
    .wpgmp_tabs_container *, .wpgmp_listing_container *, .wpgmp_pagination * {
        font-size: 1em !important;
    }
}
@media screen and (max-width: 500px){
    .location_listing1{
        padding: 50px 0;
    }
}
/*End Space Trails Styles*/

/*Wocommerce Styles*/
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    background-color: #fdb913;
    color: #000;
}
.woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled]:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
    background-color: #005D93;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message{
    border: 1px solid #d3ced2;
    border-radius: 5px;
}
.woocommerce .woocommerce-breadcrumb{
    display:none;
}
.product.product_cat-summer-camp .woocommerce-product-gallery {
    display: none;
}
.woocommerce #content div.product.product_cat-summer-camp div.summary, .woocommerce div.product.product_cat-summer-camp div.summary, .woocommerce-page #content div.product.product_cat-summer-camp div.summary, .woocommerce-page div.product.product_cat-summer-camp div.summary {
    float: none;
    width: auto;
}
.woocommerce .product.product_cat-summer-camp {
    display: flex;
    flex-direction: row-reverse;
    padding: 100px 5%;
    justify-content: space-between;
    flex-wrap: wrap;
}
.product.product_cat-summer-camp .summary.entry-summary, .product.product_cat-summer-camp .woocommerce-tabs {
    max-width: 48%;
}
@media screen and (max-width: 800px){
    .woocommerce .product.product_cat-summer-camp{
        flex-direction: column-reverse;
    }
    .product.product_cat-summer-camp .summary.entry-summary, .product.product_cat-summer-camp .woocommerce-tabs {
        max-width: 100%;
    }
}
.product.product_cat-summer-camp .quantity, .product.product_cat-summer-camp .product_meta {
    display: none;
}
.woocommerce div.product.product_cat-summer-camp .product_title {
    font-size: 4em;
}
.woocommerce #content div.product.product_cat-summer-camp .woocommerce-tabs ul.tabs{
    display: none;
}
.ppom-wrapper .form-check {
    display: inline-block !important;
}
.ppom-wrapper .ppom-input-grade_level .form-check {
    display: block !important;
}
.woocommerce .printfriendly{
    display:none; 
}
/*Checkout*/
.select2-container .select2-selection--single {
    box-sizing: border-box;
    height: 50px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 49px;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #ddd;
}
.select2-selection__rendered {
    padding: .6em;
}
.cart-icon.empty-cart {
    display: none !important;
}
/*End Wocommerce Styles*/



